### Enumeration

# Gtk RecentManagerError

#### Declaration

    error-domain Gtk.RecentManagerError

#### Description [src]

Error codes for `GtkRecentManager` operations.

#### Members

Name | Description
--- | ---
`GTK_RECENT_MANAGER_ERROR_NOT_FOUND` | The URI specified does not exists in the recently used resources list.
`GTK_RECENT_MANAGER_ERROR_INVALID_URI` | The URI specified is not valid.
`GTK_RECENT_MANAGER_ERROR_INVALID_ENCODING` | The supplied string is not UTF-8 encoded.
`GTK_RECENT_MANAGER_ERROR_NOT_REGISTERED` | No application has registered the specified item.
`GTK_RECENT_MANAGER_ERROR_READ` | Failure while reading the recently used resources file.
`GTK_RECENT_MANAGER_ERROR_WRITE` | Failure while writing the recently used resources file.
`GTK_RECENT_MANAGER_ERROR_UNKNOWN` | Unspecified error.

#### Type functions

###### gtk_recent_manager_error_quark

No description available.